<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>seranasfollymcm.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Meridia: With a Cleansing Fire</Source>
      <Dest>メリディア: 浄化の炎</Dest>
    </String>
    <String List="0">
      <Source>Sanguine: With a Lighting Strike</Source>
      <Dest>サングイン: 雷撃</Dest>
    </String>
    <String List="0">
      <Source>Sheogorath: With the Absurd</Source>
      <Dest>シェオゴラス: 馬鹿騒ぎ</Dest>
    </String>
    <String List="0">
      <Source>No Punishment</Source>
      <Dest>処罰なし</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Intro</Source>
      <Dest>Intro</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Who gets to punish Serana</Source>
      <Dest>Who gets to punish Serana</Dest>
    </String>
    <String List="0">
      <Source>Who Gets to give the Punishment ?</Source>
      <Dest>誰が罰を与えますか？</Dest>
    </String>
    <String List="0">
      <Source>This must be that wonderful Skyrim Weather...</Source>
      <Dest>これが噂に聞くスカイリムの美しい…</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s so bright, how can you stand it...</Source>
      <Dest>ここはひどく明るいですわね。あなたは…</Dest>
    </String>
    <String List="0">
      <Source>I&apos;m no fan of the sun, but it would be better than this.</Source>
      <Dest>太陽は好きではありませんけれど…</Dest>
    </String>
    <String List="0">
      <Source>Let&apos;s Get inside... anyplace, just out of this</Source>
      <Dest>中に入りましょう… とにかく陽の届かない所へ</Dest>
    </String>
    <String List="0">
      <Source>Move faster, the sun is not good for my skin...</Source>
      <Dest>急ぎましょう。太陽はお肌の大敵ですのよ…</Dest>
    </String>
  </Content>
</SSTXMLRessources>